local fn = _gn(0x769BB7626B8CDB06)
--- _IS_POINT_NEAR_VOLUME_LOCK_CENTER
function Global.IsPointNearVolumeLockCenter(x, y, z, radius, p4, p5, flags)
	return fn(x, y, z, radius, p4, p5, flags, _ri)
end
